import request from '@/utils/request';

// 查询商品列表
export function getList() {
  return request({
    url: '/front/product/index',
    method: 'get',
  });
}
// 查询商品材质列表
export function getProductDetail(id) {
  return request({
    url: '/front/product/' + id,
    method: 'get',
  });
}
// 查询商品材质列表
export function getProductCompute(data) {
  return request({
    url: '/front/product/compute',
    method: 'post',
    data: data,
  });
}
